
Auto Multiple Choice - Bug # 134: error msg with prepare

Status: Closed Priority: Normal
Author: red sea Category:
Created: 01/19/2013 Assignee:
Updated: 01/22/2013 Due date:
Description: when i used terminall (in gui i used Xelatex):

<pre>
auto-multiple-choice prepare --mode b --prefix ./ ./as.tex --data ./data/
</pre>

i got this msg:
<pre>
! Fatal fontspec error: "cannot-use-pdftex"
! 
! The fontspec package requires either XeTeX or LuaTeX to function.
! 
! You must change your typesetting engine to, e.g., "xelatex" or "lualatex"
! instead of plain "latex" or "pdflatex".
! 
! See the fontspec documentation for further information.
! 
! For immediate help type H <return>.
!...............................................  
                                                  
l.38 }
      
 ) ) )
(see the transcript file for additional information)
No pages of output.

</pre>

regard

History
01/19/2013 09:59 pm - Alexis Bienvenüe
- Status changed from New to Feedback

> in gui i used Xelatex
So you have to use @--with xelatex@ option.

01/22/2013 12:00 am - red sea
thanks, i got this pages:
http://dev.man-online.org/man1/AMC-prepare/

01/22/2013 09:32 am - Alexis Bienvenüe
These are old version of the man pages. See installed manpages or english documentation shipped with your AMC package for up-to-date information.

01/22/2013 03:05 pm - red sea
ok, thanks.
01/22/2013 03:28 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
